Bug 1448499 - Invalid ExtManagementSystem id 12,000,000,000,003 specified on volume create --> failed
Summary: Invalid ExtManagementSystem id 12,000,000,000,003 specified on volume create ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.8.0
Assignee: Tzu-Mainn Chen
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack:storage
Depends On: 1448050
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-05 15:01 UTC by Satoe Imaishi
Modified: 2017-08-30 03:45 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1448050
Environment:
Last Closed: 2017-05-31 15:09:29 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-05 15:03:59 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/9bd74570169bc3b39026ae88b785362453a4e65c

commit 9bd74570169bc3b39026ae88b785362453a4e65c
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Fri May 5 14:33:37 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri May 5 11:03:04 2017 -0400

    Merge pull request #1292 from tzumainn/fix-angular-id-select
    
    Fix angular ID selects
    (cherry picked from commit db019dab97637084f7284df237a6278b2a4bd4bc)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1448499

 app/views/cloud_object_store_container/new.html.haml | 2 +-
 app/views/cloud_volume/_common_new_edit.html.haml    | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

Comment 3 CFME Bot 2017-05-09 12:53:40 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/ea349b5011bf815905c506a10f353a38a65e2ea2

commit ea349b5011bf815905c506a10f353a38a65e2ea2
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon May 8 17:48:32 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue May 9 08:48:35 2017 -0400

    Merge pull request #1302 from gberginc/fix/storage_manager_id
    
    Fix the storage manager id for cloud volume views
    (cherry picked from commit 83e21a23e701219cda13ad4dc6fe565b684966e4)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1448499

 app/views/cloud_object_store_container/new.html.haml | 2 +-
 app/views/cloud_volume/attach.html.haml              | 2 +-
 app/views/cloud_volume/backup_new.html.haml          | 2 +-
 app/views/cloud_volume/backup_select.html.haml       | 2 +-
 app/views/cloud_volume/detach.html.haml              | 2 +-
 app/views/cloud_volume/edit.html.haml                | 2 +-
 app/views/cloud_volume/new.html.haml                 | 2 +-
 app/views/cloud_volume/snapshot_new.html.haml        | 2 +-
 8 files changed, 8 insertions(+), 8 deletions(-)

Comment 4 Ronnie Rasouli 2017-05-11 07:54:39 UTC
verified on 5.8.0.14, cloud volume has been created successfully

Comment 6 errata-xmlrpc 2017-05-31 15:09:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.